\documentclass[../Social_Networks_LabBook.tex]{subfiles}
\begin{document}
\section{2019-02-25 Network Properties}
\subsection{Graph Visualisation}
The network diameter of the graph is 8.
The graph has a few highly connected vertices and many more less connected vertices. This is unsurprising: a few people form the centre of groups of friends and have many friends who are less well connected.

\subsection{Calculating Node Degree}
The most connected node is connected to 1045 others. This is 1.3 times the 2nd most connected node and more than 4 times the 10th most connected node. The many least-connected nodes each have 1 neighbour.
\subsection{Calculating Network Diameter}
The network diameter is 8 (in agreement with Gephi).
\end{document}
